<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.874000549316</MDI>
      <MDI key="STATISTICS_MEAN">-12.543653496256</MDI>
      <MDI key="STATISTICS_MINIMUM">-40.666999816895</MDI>
      <MDI key="STATISTICS_STDDEV">16.284908165037</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
